<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<配置>
  <版本>0</版本>
  <四星>
    <步进模式>
      <每期加注>1000</每期加注>
      <截止注数>10000</截止注数>
    </步进模式>
    <查询参数>100000</查询参数>
    <区间范围>1</区间范围>
    <选中位置>4</选中位置>
    <排序索引>4</排序索引>
    <排序方向>True</排序方向>
    <截取模式>False</截取模式>
  </四星>
  <五星>
    <步进模式>
      <每期加注>10000</每期加注>
      <截止注数>100000</截止注数>
    </步进模式>
    <截取模式>False</截取模式>
    <区间范围>0</区间范围>
    <选中位置>0</选中位置>
    <排序索引>0</排序索引>
    <排序方向>True</排序方向>
  </五星>
  <三星>
    <步进模式>
      <每期加注>100</每期加注>
      <截止注数>1000</截止注数>
    </步进模式>
    <截取模式>False</截取模式>
    <区间范围>0</区间范围>
    <选中位置>9</选中位置>
  </三星>
  <二星>
    <步进模式>
      <每期加注>10</每期加注>
      <截止注数>100</截止注数>
    </步进模式>
  </二星>
</配置>